<template>
     <v-btn outlined color = "secondary"
     nuxt
     small
     :to="link"
     :disabled = "disable"
     @click = "click"
     
     :loading = "loading"
    >{{ nombre }}</v-btn>
</template>
<script>
export default {
  props : {
    nombre: String,
    link: String,
    disable: Boolean, 
    
    loading: Boolean,
  },
  methods:{
    click(){
      this.$emit('click');
    }
  }
}
</script>
